
@font-face {
	font-family: 'MINI Serif Bold';
	src: url('../fonts/MINISerif-Bold.eot');
	src: url('../fonts/MINISerif-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MINISerif-Bold.woff') format('woff'),
		url('../fonts/MINISerif-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}



@font-face {
	font-family: 'MINI Serif Black';
	src: url('../fonts/MINISerif-Black.eot');
	src: url('../fonts/MINISerif-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MINISerif-Black.woff') format('woff'),
		url('../fonts/MINISerif-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'MINI Serif';
	src: url('../fonts/MINISerif-Regular.eot');
	src: url('../fonts/MINISerif-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MINISerif-Regular.woff') format('woff'),
		url('../fonts/MINISerif-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.mgTB {
	margin:20px 0 30px;	
}

/* -------------------------------------------------- */

body {
	font-family:	'MINI Serif', Times, Times New Roman, serif;
}

.container {
	max-width:1080px;	
}

.thin {margin-left:-5px; margin-right:-5px;}
.thin div[class^='col-'] {padding:0 5px;}

img {
	max-width:100%;
	height:auto;	
}

#main-section {
	text-align:center;
	padding:50px 0;
	font-size:32px;
}

#main-section img {
	margin-bottom:325px;	
}

#main-section p {
	color:#FFFFFF;	
}

.form-group {
	margin-bottom:10px;	
}

.form-control {
	border-radius:0;
	background:rgba(255,255,255,.5);
	border:0;
	color:#000000;
	height:45px;
	font-size:16px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.form-control:focus {
	background:rgba(255,255,255,1);
}

.btn-orange {
	height:45px;
	border-radius:0;
	background-color:#9b1a1d;
	color:#FFFFFF;
	font-size:16px;	
}

.btn-orange:hover {
	background-color:#801517;
	color:#FFFFFF;	
}

.form-control::-webkit-input-placeholder {
   color: #000000;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}

.form-control:-ms-input-placeholder {  
   color: #000000;
}

.info-section h1 {
	font-size:50px;	
}

.info-section h1 span {
	color:#9b1a1d;
}

.info-section {
	text-align:left;
	padding:40px 0;
	font-size:20px;
	border-bottom:12px solid #9b1a1d;
}

.info-section .list {
	font-size:30px;	
}

.info-section .list span {
	color:#9b1a1d;
}

.form-holder {
	color:#FFFFFF !important	
}

footer {
	padding:40px 0;	
}

footer a {
	color:#000000;
	text-decoration:none;	
}

footer h3 {
	margin-bottom:0;
	margin-top:0;
	font-weight:bold;
}

footer .social-icons {
	padding:0;
	margin:0;
	text-align:right;
}

footer .social-icons li {
	display:inline-block;
	margin-left:5px
}

.state-error {
	border:1px solid #B30002;	
}

.terms {
	font-size:14px;
}

/*=====================
	ACCORDION
======================*/

.panel-title {
	text-align:left;	
}

.panel-heading {
	padding:0;
	border-radius:0 !important;
	background:#9b1a1d !important;
	color:#FFFFFF !important;
}

.panel-heading h4 a i {
	float:right;	
}

.panel-heading h4 a {
	display:block;
	padding:10px 16px;	
}

.panel-heading h4 a:hover {
	text-decoration:none;	
}

.offer-details {
	text-align:left;	
}

.offer-details p {
	font-size:36px;
	font-weight:bold;
	line-height:1;
	margin-bottom:15px;
}

.offer-details p.offer-name {
	margin-bottom:30px;	
}

.offer-details p span {
	font-size:24px;
}


@media(max-width:767px){
	footer {
		text-align:center;	
	}
	footer .social-icons {
		text-align:center;
	}
	#main-section img {
		margin-bottom:40px;	
	}
	.form-control {
		background:rgba(255,255,255,1);
	}
	#main-section p {
		background:rgba(0,0,0,.3)	
	}
}


